/* @override 
	http://beckersasc.com//templates/beckersascreview/css/master.css */

html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td { 
	margin: 0; 
	padding: 0; 
}
span.socialSharing {
	float: left;
	margin-right: 6px;
	color: #555;
	font-weight: bold;
	font-size: 12px;
}
div.socialLinks a.socialLinks img {
	margin-left: 4px;
}
div.socialLinks {
	margin-top: 4px;
	border-bottom: 1px dotted #ccc;
	margin-bottom: 8px;
	height: 30px;
}

html {
	height:100% !important;
}

body {
	font: normal 12px/18px Helvetica, Arial, Geneva, sans-serif;
	color: #292929;
	background-color: #f9f9f9;
}
body#infection {
	background: url(../images/infection-bg.jpg) repeat-x;
}
a {
	color: #003974;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
.full-article-wrapper a {
	color: #1965c3;
}
h1 {
	font-size: 1.6em;
	line-height: 1.1em;
}
h2 {
	font-size: 1.3em;
	}
h2.article-title{
	font-size: 1em;
}
h3 {
	font-size: 1.05em;
}
.text-ads {
	font-size: 11px;
	line-height: 15px;
	margin-bottom: 10px;
}
blockquote {
	margin-left: 10px;
	padding-left: 10px;
	border-left: 1px solid #d9d9d9;
}
img {
	border: 0;
}
ul, ol {
	list-style-position: inside;
}

ul ul {
	padding-left: 10px;
}

li {
	padding-left: 15px;
}

p.reprint {
	font-size: 8pt;
	color: #909090;
	padding-top: 10px;
}

#topmenu-wrapper {
	width: 100%;
	height: 25px;
	line-height: 25px;
	background: #f8f8f8;
	border-bottom: 1px solid #acacac;
}

#topmenu-wrapper .menu {
	width: 990px;
	margin: 0 auto;
	list-style: none;
	font-weight: bold;
	background: url(../images/asc-com-logo.png) no-repeat right;
}

#topmenu-wrapper .menu li {
	display: inline;
	padding-right: 15px;
	padding-left: 0;
}

#wrapper {
	margin: 0 auto;
	width: 990px;
	overflow: auto;
}
#header {
	width: 988px;
	text-align: left;
	position: relative;
	z-index: 2;
	margin: 0 auto;
}
#ticker1 {
	position: absolute;
	right: 0px;
	top: 15px;
}

#minichart {
	z-index:99999;
}

#row1 {
	padding-top: 15px;
	margin: 0 auto;
}

#row2 {
	clear:both;
	height: 110px;
	margin: 0 auto;
	padding: 15px 0 0;
}
#header .ad {
	float: right;
}
#logo {
	float:left;
	height:100%;
	width:400px;
}
#logo2 {
	float: left;
	height: 100%;
	width: 400px;
}
#leaderboard-top {
	float:left;
	height:90px;
	width:728px;
	display: inline;
}
#social {
	float: right;
	display: inline-block;
	height: 30px;
	padding-top: 3px;
	list-style: none;
	text-align: right;
}
#social li {
	display: inline;
	padding-right: 10px;
	padding-left: 0px;
}
#content {
	width:988px;
	background:#fff;
	padding-bottom: 20px;
	border: 1px solid #d9d9d9;
}
#left-column {
	float: left;
	width: 630px;
	/*display: inline; changed by itoctopus on 09/18/2013*/
	display: table;
	padding: 17px 0 0 15px;
}

#left-column p {
	margin: 1em 0;
}
#middle-column {
	position: relative;
	float: right;
	width: 217px;
	top: -31px;
	display: inline;
	padding: 0 0 0 9px;
}
#right-col {
	float: right;
	width: 300px;
	margin-top: 15px;
	margin-right: 14px;
	margin-bottom: 10px;
	display: inline;
}

#frontpage-left {
	float: left;
	display: inline-block;
	width: 390px;
}

#frontpage-left ul {
	list-style: decimal;
	list-style-position: inside;
	display: block;
	width: 100%;
}
#frontpage-left li.article {
	padding: 0;
	border-bottom: 1px dotted #909090;
	margin-bottom: 5px;
	list-style-position: inside;
}
#ad-incontent {
	text-align:center;
	border-bottom: 1px dotted #909090;
	margin: 0 0 10px;
	padding: 0 0 10px;
}
.rss {
	float: left;
	width: 390px;
	font-weight: bold;
	margin-bottom: 15px;
	font-size: 18px;
	color: #a80000;
}
.rss a {
	padding-left:30px;
	color:#333;
	text-decoration:none;
}
.rss a:hover {
	color:#d96423;
	text-decoration:underline;
}
h3.top-stories-2 {
	clear: both;
	display: inline-block;
	margin-top: 10px;
	margin-bottom: 15px;
	font-size: 18px;
	color: #a80000;
}
ul.top-stories-2 {
	list-style: decimal;
	list-style-position: inside;
	padding-bottom: 10px;
}
li.top-stories-2 {
	border-bottom: 1px dotted #999;
	padding: 5px 0;
}
li.top-stories-2 a {
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
}
.moduletable-sidebar {
	border: 1px solid #e6e6e6;
	border-radius: 5px;
	padding: 10px 10px 0;
	margin-bottom: 12px;
	background-color: #fafafa;
}
.moduletable-sidebar h3 {
	width:100%;
	font-size: 1.4em;
	padding: 0 0 5px;
	color: #909090;
	border-bottom: 1px solid #c8caca;
}
.moduletable-sidebar ul {
	list-style: decimal;
	list-style-position: inside;
	padding-bottom: 10px;
}

.moduletable-sidebar li {
	border-bottom: 1px dotted #999;
	padding: 5px 0;
	color: #8f8f8f;
}

.moduletable-currentissue {
	border: 1px solid #c56860;
	background-color:#780b01;
	margin-bottom:10px;
	padding:5px;
}

.moduletable-currentissue a {
	color: #fff;
	font-weight: bold;
}

.moduletable-currentissue a:hover {
	color: #fff;
	text-decoration: underline;
}

.inputbox {
	width: 286px;
	padding: 4px;
	font: 14px Arial, Helvetica, Geneva, sans-serif;
}

/* @group Channels */

.moduletable_channels {
	margin: 10px 0;
	border-bottom: 1px solid #e6e6e6;
}

.moduletable_channels h3 {
	color: #fff;
	font-weight: bold;
	font-size: 1.4em;
	padding: 8px;
background: rgb(186,0,3); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(186,0,3,1) 0%, rgba(107,2,28,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(186,0,3,1)), color-stop(100%,rgba(107,2,28,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(186,0,3,1) 0%,rgba(107,2,28,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(186,0,3,1) 0%,rgba(107,2,28,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(186,0,3,1) 0%,rgba(107,2,28,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(186,0,3,1) 0%,rgba(107,2,28,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ba0003', endColorstr='#6b021c',GradientType=0 ); /* IE6-9 */
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
ul.menuchannels {
	border-bottom: 1px solid #e6e6e6;
	list-style: none;
	width: 300px;
}
ul.menuchannels li {
	border: 1px solid #e6e6e6;
	border-bottom: none;
	padding: 6px 10px;
	background-color:#fafafa;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	/*display: inline;
	float: left;*/
	width: 278px
}
li#current.active {
	background-color: #003974;
	border-left: 1px solid #333;
	border-right: 1px solid #333;
	border-bottom: 1px solid #333;
}
li#current.active a {
	color: #fff;
}
/* @end */

.article-container {
	border-bottom: 1px dotted #909090;
	margin-bottom: 15px;
	padding: 0;
	position: relative;
}

#disqus_thread {
	margin-top: 10px;
	padding-top: 5px;
	border-top-style: dotted;
	border-top-width: 1px;
}

span.icon {
	float:left;
	padding-right:4px;
}
div.itemToolbar {

	border-bottom: 1px dotted #CCC;
	background-color: #F7FAFE;
	border-top: 1px dotted #CCC;
	margin-bottom: 10px;
	height: 25px;
}
span.itemToolbarLink {
	display: inline-block;
	position: relative;
	float: right;
	margin-right: 5px;
	padding-top: 4px;
	color: #ccc;
}
h2.article-title{
	display: inline;
}
.article-meta {
	padding-top: 5px;
	padding-bottom:5px;
	font-size: 0.95em;
	color:#797979;
}

.article-intro {
	padding-bottom: 10px;
}

.tags {
	width: 100%;
	float: left;
	font-size: 12px;
	padding:0 0 5px;
	position: relative;
	clear: both;
	font-weight: bold;
}
a.readmore {
	width: 100%;
	float: left;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: right;
}

ul.pagination {
	text-align:center;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 0 auto;
	width: 100%;
}

ul.pagination a {
	border: 1px solid #ededed;
	padding:2px 5px;
}

ul.pagination a:hover,ul.pagination a:active,ul.pagination a:focus {
	border: 1px solid #ECECEC;
	background-color: #f4f4f4;
}

ul.pagination li span {
	padding: 2px 5px;
}

ul.pagination li,ul.ja-usertools-font li {
	background: none;
	display: inline;
	margin: 0;
	padding: 0;
} 

.counter {
	width: 100%;
	float: left;
	text-align: center;
}

#footer {
	margin-top: 15px;
	text-align: left;
}

#footer .moduletable-nav, #legals {
	width: 990px;
	margin: 0 auto;
}

#footer .moduletable-nav ul {
	list-style: none;
}

#footer .moduletable-nav ul li {
	display: inline;
	padding-right: 15px;
}

#legals {
	height: 50px;
	line-height: 50px;
}

#eweeklysignup {
	background-color: #ededed;
	font-size: 12px;
	font-weight: bold;
	margin: 0 auto;
	padding: 3px 20px 4px;
}

/* @group Ads */

.right_ad {
	float: left;
	margin-bottom: 10px;
}

.moduletable-smallad{
	width: 50%;
	padding-bottom: 10px;
}

#under-ad {
	text-align: center;
	width: 100%;
	float: left;
	padding-top: 15px;
	padding-bottom: 15px;
}

#bottom {
	clear: both;
	padding-top: 15px;
	text-align: center;
}

/* @end */

/* @group Search Results */

.grey {
	color:#5d5d5d;
	font-size:11px;
	width: 100%;
	float: left;
}

.bold {
	font-weight: bold;
}

.highlight {
	color: #a80000;
	border-bottom: 1px dotted #a80000;
}

#search-results ul {
	list-style: none;
	float: left;
}

#search-results ul li {
	border-bottom: 1px dotted;
	margin-bottom: 10px;
	padding-bottom: 10px;
	float: left;
	width: 100%;
	padding-left: 0px;
}

input#mod_search_searchword {
	width: 286px;
	padding: 4px;
	font: 14px Arial, Helvetica, Geneva, sans-serif;
}

input#search_searchword {
	width:500px;
	float:left;
	font: 14px/1 Helvetica, Arial, Geneva, sans-serif;
	padding:5px;
	display: inline;
}

#searchForm-Title {
	width:100%;
	float:left;
	font-size:14px;
	font-weight:700;
	color:#484949;
	padding: 0 0 10px;
}

#searchForm-Input {
	margin-right:20px;
}

#searchForm-InputWhatPhrase label {
	margin-right:20px;
	float:left;
}

#searchForm-ResultOrdering {
	margin-right:10px;
}

#searchForm-ResultInfo {
	float:left;
	width:auto;
	margin-top: 15px;
}

#searchForm-ShowHowMany {
	float:left;
	width: 100%;
	padding-bottom: 15px;
}

input#searchphraseall,input#searchphraseany,input#searchphraseexact {
	float:left;
	margin-right:5px;
	padding:0;
}

#searchForm,.contentpaneopen form {
	width:100%;
	float:left;
}

#searchForm-InputWhatPhrase,#searchForm-SearchOnly {
	float:left;
	width:100%;
	padding:10px 0;
}

#searchForm-ResultOrdering,#pagination,.contentpaneopen {
	float:left;
	width:100%;
}

/* @end */

div.css_menu ul li {
	display: block;
}

div.css_menu ul li div.css_submenu ul {
	height: 100%;
}

div.css_menu ul li {
	border: none;
	background-color: #f6f4f1;
	padding-left: 9px;
	padding-right: 9px;
	padding-top: 6px;
	border-right: 1px solid #bbbdbd;
}

div.css_menu ul li div.css_submenu ul li {
	border-bottom: 1px dotted #9e9e9e;
	padding-top: 2px;
	padding-bottom: 3px;
	margin-bottom: 5px;
}

div.css_menu ul li div.css_submenu ul {
	list-style: none;
	position: relative;
	top: 4px;
	left: -10px;
	margin: 0px;
	padding: 4px 7px;
	border: 1px solid #ccc;
	background-color: #f6f4f1;
}

/* additions 2/2/12 */

.moduletable_events {
	margin-top: 10px;
	border-radius: 5px;
	background-color: #004277;
	color: #fff;
	padding: 10px;
	border: 1px solid #117ed5;
}

.moduletable_events h3 {
	border-bottom: 1px dotted #bbbbbb;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

.moduletable_events li {
	list-style: none;
	padding-left: 0px;
}

.moduletable_events a {
	color: #fff;
}

/* additions 2/25/12 */
#categories {
	margin-top: 15px;
}

/* additions 4/14/12 */
ul.latestnews {
	list-style: none;
	font-size: 1.2em;
	line-height: 1.6em;
}
.latestnews li {
	padding-left: 0;;
}


#channelInnerMenu{
	list-style: none;
}

#channelInnerMenu li{
	font-weight: bold;
}

/* --for the front page channels in middle column -- */

.moduletable{
	display: table;
}

#right-col div.moduletable div.becker_doubleclick{
	margin-bottom: 10px;
}

/* Embedded Ads */

.embeddedad h2{
	display: inline;
	font-size: 1em;
}

.embeddedad-text{
	border-bottom: 1px dotted #909090;
	margin-bottom: 5px;
	padding-bottom: 10px;
}

.embeddedad-sponsored-label{
	color: #555;
	position: relative;
	top: -4px;
	z-index: 1;
	font-size: 10px;
	float: right;
}

#mainmenu{z-index:9999;position:relative}
#mainmenu ul{text-align:left;display:inline;margin:0;list-style:none;-webkit-box-shadow:0 0 5px rgba(0,0,0,.15);-moz-box-shadow:0 0 5px rgba(0,0,0,.15);box-shadow:0 0 5px rgba(0,0,0,.15)}
#mainmenu a{display:block;position:relative;border-left:1px solid #e3dad1;border-top:1px solid #e3dad1;background:#f6f4f1;font-size:14px;line-height:12px;padding:10px;border-color:#d9d9d9}
#mainmenu ul li{font:700 14px/18px sans-serif;display:inline-block;margin-right:-4px;position:relative;padding:0;cursor:pointer;-webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s;-o-transition:all .2s;transition:all .2s}
#mainmenu ul li ul{padding:0;position:absolute;left:0;width:300px;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;display:none;opacity:0;visibility:hidden;-webkit-transiton:opacity .2s;-moz-transition:opacity .2s;-ms-transition:opacity .2s;-o-transition:opacity .2s;-transition:opacity .2s}
#mainmenu ul li ul li{outline:0;text-decoration:none;color:#a80000;background-repeat:repeat;width:300px}
#mainmenu ul li ul li:hover{color:#a80000}
#mainmenu ul li:hover ul{display:block;opacity:1;visibility:visible}
#mainmenu li#current.active>a,#mainmenu li.active>a,#mainmenu li.final-active a{color:#a80000}
#mainmenu li.non-active a{color:#003974}
#mainmenu li#current.active{border:0}
#mainmenu .trends{background:#003974;color:#ffffff;width:71px;text-align:center;}
#mainmenu li.non-active a.trends{color:#ffffff}
#submenu{position:relative;margin-top:-1px;}
#submenu ul{text-align:left;display:inline;margin:0;list-style:none;-webkit-box-shadow:0 0 5px rgba(0,0,0,.15);-moz-box-shadow:0 0 5px rgba(0,0,0,.15);box-shadow:0 0 5px rgba(0,0,0,.15)}
#submenu a{display:block;position:relative;border-left:1px solid #e3dad1;border-top:1px solid #e3dad1;background:#003974;font-size:14px;line-height:12px;padding:10px;border-color:#ffffff}
#submenu ul li{font:700 14px/18px sans-serif;display:inline-block;margin-right:-2px;position:relative;padding:0;cursor:pointer;-webkit-transition:all .2s;-moz-transition:all .2s;-ms-transition:all .2s;-o-transition:all .2s;transition:all .2s}
#submenu ul li ul{padding:0;position:absolute;left:0;width:300px;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;display:none;opacity:0;visibility:hidden;-webkit-transiton:opacity .2s;-moz-transition:opacity .2s;-ms-transition:opacity .2s;-o-transition:opacity .2s;-transition:opacity .2s}
#submenu ul li ul li{outline:0;text-decoration:none;color:#ffffff;background-repeat:repeat;width:300px}
#submenu ul li ul li:hover{color:#ffffff}
#submenu ul li:hover ul{display:block;opacity:1;visibility:visible}
#submenu li#current.active>a,#submenu li.active>a,#submenu li.final-active a{color:#ffffff;text-decoration:underline;}
#submenu li.non-active a{color:#ffffff}
#submenu li#current.active{border:0}
